WordPress.org

Forums

Widgets Area Chooser
[resolved] Works - perhaps amend version number to 0.3 (3 posts)

  1. valuser
    Member
    Posted 2 years ago #

    Works - perhaps amend version number to 0.3

    http://wordpress.org/plugins/widget-area-chooser/

  2. valuser
    Member
    Posted 2 years ago #

    m6 ?

    i don't have it installed.

    still works

    There is a slightly different implementation at http://ericulous.com/2009/10/27/widgets-admin-hack-displaying-1-sidebar-at-a-time/

    Just add the file to WP-Admin directory.

  3. shaunandrews
    Member
    Plugin Author

    Posted 2 years ago #

    MP6 is recommended, but the plugin may work without it.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • Widgets Area Chooser
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic

Tags

No tags yet.